{* vymazProvozovna *}
<a class="text-danger" href="#" data-bs-toggle="modal" data-bs-target="#delProvozovnaModal-{$provoz->id}">
    <i class="fas fa-trash me-2"></i>Vymazat
</a>
<!-- Modal Delete User -->
<div class="modal fade text-start" id="delProvozovnaModal-{$provoz->id}" tabindex="-1" aria-labelledby="delProvozovnaModal-{$provoz->id}" aria-hidden="true">
    <div class="modal-dialog shadow-lg">
        <form n:name=delProvozovnaForm>
            <div class="modal-content">
                <div class="modal-header bg-danger text-white">
                    <h5 class="modal-title">Vymazání provozovny</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body text-default">
                    <div class="mb-3">
                        Opravdu si přejete vymazat provozovnu <b>{$provoz->nazev}</b> ?
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button n:name="send" class="btn btn-danger"><i class="fas fa-trash me-2"></i>Vymazat</button>
                </div>
            </div>
        </form>
    </div>
</div>